# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Web Developer sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Browser Tools sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (collapseSources): This is the tooltip for the button
# that collapses the Sources and Outlines panes in the debugger UI.
collapseSources=Quellen und Struktur ausblenden

# LOCALIZATION NOTE (collapseBreakpoints): This is the tooltip for the button
# that collapses the Breakpoints panes in the debugger UI.
collapseBreakpoints=Haltepunkte anzeigen

# LOCALIZATION NOTE (copyToClipboard.label): This is the text that appears in the
# context menu to copy the text that the user selected.
copyToClipboard.label=In Zwischenablage kopieren
copyToClipboard.accesskey=w

# LOCALIZATION NOTE (copySource.label): This is the text that appears in the
# context menu to copy all of the text in the open file.
copySource.label=Quelltext kopieren
copySource.accesskey=K

# LOCALIZATION NOTE (copySourceUri2): This is the text that appears in the
# context menu to copy the source URI of file open.
copySourceUri2=Quelladresse kopieren
copySourceUri2.accesskey=Q

# LOCALIZATION NOTE (collapseAll.label): This is the text that appears in the
# context menu to collapse a directory and all of its subdirectories.
collapseAll.label=Alle einklappen

# LOCALIZATION NOTE (expandAll.label): This is the text that appears in the
# context menu to expand a directory and all of its subdirectories.
expandAll.label=Alle ausklappen

# LOCALIZATION NOTE (setDirectoryRoot.label): This is the text that appears in the
# context menu to set a directory as root directory
setDirectoryRoot.label=Als Wurzelverzeichnis verwenden
setDirectoryRoot.accesskey=W

# LOCALIZATION NOTE (removeDirectoryRoot.label): This is the text that appears in the
# context menu to remove a directory as root directory
removeDirectoryRoot.label=Wurzelverzeichnis zurücksetzen

# LOCALIZATION NOTE (ignoreAll.label): Text associated with the ignore context menu item
ignoreAll.label=Ignorieren

# LOCALIZATION NOTE (ignoreAllInGroup.label): This is the text that appears in the
# context submenu to ignore all files inside of the selected group
ignoreAllInGroup.label=Dateien in dieser Gruppe ignorieren

# LOCALIZATION NOTE (unignoreAllInGroup.label): This is the text that appears in the
# context submenu to unignore all files inside of the selected group
unignoreAllInGroup.label=Ignorierung von Dateien in dieser Gruppe beenden

# LOCALIZATION NOTE (ignoreAllOutsideGroup.label): This is the text that appears in the
# context submenu to ignore all files outside of the selected group
ignoreAllOutsideGroup.label=Dateien außerhalb dieser Gruppe ignorieren

# LOCALIZATION NOTE (unignoreAllOutsideGroup.label): This is the text that appears in the
# context submenu to unignore all files outside of the selected group
unignoreAllOutsideGroup.label=Ignorieren von Dateien außerhalb dieser Gruppe beenden

# LOCALIZATION NOTE (ignoreAllInDir.label): This is the text that appears in the
# context submenu to ignore all files inside of the selected directory
ignoreAllInDir.label=Dateien in diesem Verzeichnis ignorieren

# LOCALIZATION NOTE (unignoreAllInDir.label): This is the text that appears in the
# context submenu to unignore all files inside of the selected directory
unignoreAllInDir.label=Ignorieren von Dateien in diesem Verzeichnis beenden

# LOCALIZATION NOTE (ignoreAllOutsideDir.label): This is the text that appears in the
# context submenu to ignore all files outside of the selected directory
ignoreAllOutsideDir.label=Dateien außerhalb dieses Verzeichnisses ignorieren

# LOCALIZATION NOTE (unignoreAllOutsideDir.label: This is the text that appears in the
# context submenu to unignore all files outside of the selected directory
unignoreAllOutsideDir.label=Ignorierung von Dateien außerhalb dieses Verzeichnisses beenden

# LOCALIZATION NOTE (copyFunction.label): This is the text that appears in the
# context menu to copy the function the user selected
copyFunction.label=Funktion kopieren
copyFunction.accesskey=F

# LOCALIZATION NOTE (copyStackTrace): This is the text that appears in the
# context menu to copy the stack trace methods, file names and row number.
copyStackTrace=Aufrufliste kopieren
copyStackTrace.accesskey=k

# LOCALIZATION NOTE (restartFrame): This is the text that appears in the
# context menu to restart a frame.
restartFrame=Frame neu starten
restartFrame.accesskey=n

# LOCALIZATION NOTE (expandSources): This is the tooltip for the button
# that expands the Sources and Outlines panes in the debugger UI.
expandSources=Quellen und Struktur anzeigen

# LOCALIZATION NOTE (expandBreakpoints): This is the tooltip for the button
# that expands the Breakpoints panes in the debugger UI.
expandBreakpoints=Haltepunkte anzeigen

# LOCALIZATION NOTE (evaluateInConsole.label): Editor right-click menu item
# to execute selected text in browser console.
evaluateInConsole.label=Evaluieren in Konsole

# LOCALIZATION NOTE (pauseButtonTooltip): The tooltip that is displayed for the pause
# button when the debugger is in a running state.
pauseButtonTooltip=Zum Anhalten klicken (%S)

# LOCALIZATION NOTE (pausePendingButtonTooltip): The tooltip that is displayed for
# the pause button after it's been clicked but before the next JavaScript to run.
pausePendingButtonTooltip=Warten auf nächste JavaScript-Ausführung

# LOCALIZATION NOTE (resumeButtonTooltip): The label that is displayed on the pause
# button when the debugger is in a paused state.
resumeButtonTooltip=Zum Fortfahren klicken (%S)

# LOCALIZATION NOTE (stepOverTooltip): The label that is displayed on the
# button that steps over a function call.
stepOverTooltip=Schritt darüber (%S)

# LOCALIZATION NOTE (stepInTooltip): The label that is displayed on the
# button that steps into a function call.
stepInTooltip=Schritt hinein (%S)

# LOCALIZATION NOTE (stepOutTooltip): The label that is displayed on the
# button that steps out of a function call.
stepOutTooltip=Schritt heraus (%S)

# LOCALIZATION NOTE (skipPausingTooltip.label): The tooltip text for disabling all
# breakpoints and pausing triggers
skipPausingTooltip.label=Haltepunkte deaktivieren

# LOCALIZATION NOTE (undoSkipPausingTooltip.label): The tooltip text for enabling all
# breakpoints and pausing triggers
undoSkipPausingTooltip.label=Haltepunkte aktivieren

# LOCALIZATION NOTE (pauseOnExceptionsItem2): The pause on exceptions checkbox description
# when the debugger will pause on all exceptions.
pauseOnExceptionsItem2=Bei Ausnahmen anhalten

# LOCALIZATION NOTE (pauseOnCaughtExceptionsItem): The pause on exceptions checkbox description
# when the debugger should pause on caught exceptions
pauseOnCaughtExceptionsItem=Bei behandelten Ausnahmen anhalten

# LOCALIZATION NOTE (threadsHeader): The text to describe the threads header
threadsHeader=Threads

# LOCALIZATION NOTE (mainThread): The text to describe the thread of the
# program as opposed to worker threads.
mainThread=Haupt-Thread

# LOCALIZATION NOTE (noSourcesText): The text to display in the sources list
# when there are no sources.
noSourcesText=Seite enthält keine Quellen.

# LOCALIZATION NOTE (eventListenersHeader1): The text to display in the events
# header.
eventListenersHeader1=Haltepunkte für Event Listener

# LOCALIZATION NOTE (noDomMutationBreakpoints): The text to
# display in the DOM Mutation Breakpoints pane when there are no events.
# %S will be replaced by an active link using inspectorTool as text
noDomMutationBreakpoints=Klicken Sie mit der rechten Maustaste auf ein Element im %S und wählen Sie "Halten bei…", um einen Haltepunkt hinzuzufügen.

# LOCALIZATION NOTE (inspectorTool): The text to describe the the Inspector tool
inspectorTool=Inspektor

# LOCALIZATION NOTE (eventListenersHeader1.placeholder): The placeholder text in
# the event search input bar
eventListenersHeader1.placeholder=Nach Ereignistyp filtern

# LOCALIZATION NOTE (domMutationHeader): The text to display in the
# DOM Mutation Breakpoints header
domMutationHeader=DOM-Mutation-Haltepunkte

# LOCALIZATION NOTE (domMutationTypes.attribute): The text to display in the
# DOM Mutation Breakpoints panel for an attribute change
domMutationTypes.attribute=Attributänderung

# LOCALIZATION NOTE (domMutationTypes.removal): The text to display in the
# DOM Mutation Breakpoints panel for a DOM node removal
domMutationTypes.removal=Knotenentfernung

# LOCALIZATION NOTE (domMutationTypes.subtree): The text to display in the
# DOM Mutation Breakpoints panel for a DOM subtree change
domMutationTypes.subtree=Untergeordnete Knoten hinzugefügt oder entfernt

# LOCALIZATION NOTE (sources.search.key2): Key shortcut to open the search for
# searching all the source files the debugger has seen.
# Do not localize "CmdOrCtrl+P", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sources.search.key2=CmdOrCtrl+P

# LOCALIZATION NOTE (sources.search.alt.key): A second key shortcut to open the
# search for searching all the source files the debugger has seen.
# Do not localize "CmdOrCtrl+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sources.search.alt.key=CmdOrCtrl+O

# LOCALIZATION NOTE (projectTextSearch.key): A key shortcut to open the
# full project text search for searching all the files the debugger has seen.
# Do not localize "CmdOrCtrl+Shift+F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
projectTextSearch.key=CmdOrCtrl+Shift+F

# LOCALIZATION NOTE (allShortcut.key): A key shortcut to open the
# modal of full shortcuts list.
# Do not localize "CmdOrCtrl+/", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
allShortcut.key=CmdOrCtrl+/

# LOCALIZATION NOTE (functionSearch.key): A key shortcut to open the
# modal for searching functions in a file.
# Do not localize "CmdOrCtrl+Shift+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
functionSearch.key=CmdOrCtrl+Shift+O

# LOCALIZATION NOTE (toggleBreakpoint.key): A key shortcut to toggle
# breakpoints.
# Do not localize "CmdOrCtrl+B", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleBreakpoint.key=CmdOrCtrl+B

# LOCALIZATION NOTE (toggleCondPanel.breakpoint.key): A key shortcut to toggle
# the conditional panel for breakpoints.
# Do not localize "CmdOrCtrl+Shift+B", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleCondPanel.breakpoint.key=CmdOrCtrl+Shift+B

# LOCALIZATION NOTE (toggleCondPanel.logPoint.key): A key shortcut to toggle
# the conditional panel for log points.
# Do not localize "CmdOrCtrl+Shift+Y", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleCondPanel.logPoint.key=CmdOrCtrl+Shift+Y

# LOCALIZATION NOTE (stepOut.key): A key shortcut to
# step out.
stepOut.key=Shift+F11

# LOCALIZATION NOTE (shortcuts.header.editor): Sections header in
# the shortcuts modal for keyboard shortcuts related to editing.
shortcuts.header.editor=Bearbeiten

# LOCALIZATION NOTE (shortcuts.header.stepping): Sections header in
# the shortcuts modal for keyboard shortcuts related to stepping.
shortcuts.header.stepping=Schrittweises Ausführen

# LOCALIZATION NOTE (shortcuts.header.search): Sections header in
# the shortcuts modal for keyboard shortcuts related to search.
shortcuts.header.search=Suchen

# LOCALIZATION NOTE (projectTextSearch.placeholder): A placeholder shown
# when searching across all of the files in a project.
projectTextSearch.placeholder=In Dateien suchen…

# LOCALIZATION NOTE (projectTextSearch.noResults): The center pane Text Search
# message when the query did not match any text of all files in a project.
projectTextSearch.noResults=Keine Übereinstimmungen

# LOCALIZATION NOTE (sourceSearch.search.key2): Key shortcut to open the search
# for searching within a the currently opened files in the editor
# Do not localize "CmdOrCtrl+F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sourceSearch.search.key2=CmdOrCtrl+F

# LOCALIZATION NOTE (sourceSearch.search.placeholder): placeholder text in
# the source search input bar
sourceSearch.search.placeholder=In Datei suchen…

# LOCALIZATION NOTE (sourceSearch.search.placeholder2): placeholder text in
# the source search input bar
sourceSearch.search.placeholder2=In Datei suchen ...

# LOCALIZATION NOTE (sourceSearch.resultsSummary2): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Shows a summary of the number of matches for autocomplete
sourceSearch.resultsSummary2=#1 Treffer;#1 Treffer

# LOCALIZATION NOTE (breakpointHeadingMenuItem.*): The text for all the elements
# that are displayed in the breakpoint headings menu item popup.
breakpointHeadingsMenuItem.enableInSource.label=Haltepunkte aktivieren
breakpointHeadingsMenuItem.enableInSource.accesskey=a
breakpointHeadingsMenuItem.disableInSource.label=Haltepunkte deaktivieren
breakpointHeadingsMenuItem.disableInSource.accesskey=d
breakpointHeadingsMenuItem.removeInSource.label=Haltepunkte entfernen
breakpointHeadingsMenuItem.removeInSource.accesskey=e

# LOCALIZATION NOTE (breakpointMenuItem): The text for all the elements that
# are displayed in the breakpoints menu item popup.
breakpointMenuItem.enableSelf2.label=Aktivieren
breakpointMenuItem.enableSelf2.accesskey=A
breakpointMenuItem.disableSelf2.label=Deaktivieren
breakpointMenuItem.disableSelf2.accesskey=D
breakpointMenuItem.deleteSelf2.label=Entfernen
breakpointMenuItem.deleteSelf2.accesskey=E
breakpointMenuItem.disabledbg.label=Hier nie pausieren
breakpointMenuItem.enabledbg.label=Hier pausieren
breakpointMenuItem.enableOthers2.label=Andere aktivieren
breakpointMenuItem.enableOthers2.accesskey=n
breakpointMenuItem.disableOthers2.label=Andere deaktivieren
breakpointMenuItem.disableOthers2.accesskey=r
breakpointMenuItem.deleteOthers2.label=Andere entfernen
breakpointMenuItem.deleteOthers2.accesskey=t
breakpointMenuItem.enableAll2.label=Alle aktivieren
breakpointMenuItem.enableAll2.accesskey=k
breakpointMenuItem.disableAll2.label=Alle deaktivieren
breakpointMenuItem.disableAll2.accesskey=v
breakpointMenuItem.deleteAll2.label=Alle entfernen
breakpointMenuItem.deleteAll2.accesskey=f
breakpointMenuItem.removeCondition2.label=Bedingung entfernen
breakpointMenuItem.removeCondition2.accesskey=g
breakpointMenuItem.addCondition2.label=Bedingung hinzufügen
breakpointMenuItem.addCondition2.accesskey=h
breakpointMenuItem.editCondition2.label=Bedingung bearbeiten
breakpointMenuItem.editCondition2.accesskey=b
breakpointMenuItem.enableSelf=Haltepunkt aktivieren
breakpointMenuItem.disableSelf=Haltepunkt deaktivieren
breakpointMenuItem.deleteSelf=Haltepunkt entfernen
breakpointMenuItem.enableOthers=Andere Haltepunkte aktivieren
breakpointMenuItem.disableOthers=Andere Haltepunkte deaktivieren
breakpointMenuItem.deleteOthers=Andere Haltepunkte entfernen
breakpointMenuItem.enableAll=Alle Haltepunkte aktivieren
breakpointMenuItem.disableAll=Alle Haltepunkte deaktivieren
breakpointMenuItem.deleteAll=Alle Haltepunkte entfernen
breakpointMenuItem.disableAllAtLine.label=Haltepunkte für Zeile deaktivieren
breakpointMenuItem.disableAllAtLine.accesskey=k
breakpointMenuItem.enableAllAtLine.label=Haltepunkte für Zeile aktivieren
breakpointMenuItem.enableAllAtLine.accesskey=k
breakpointMenuItem.removeAllAtLine.label=Haltepunkte für Zeile entfernen
breakpointMenuItem.removeAllAtLine.accesskey=n

# LOCALIZATION NOTE (breakpoints.header): Breakpoints right sidebar pane header.
breakpoints.header=Haltepunkte

# LOCALIZATION NOTE (breakpoints.removeBreakpointTooltip): The tooltip that is displayed
# for remove breakpoint button in right sidebar
breakpoints.removeBreakpointTooltip=Haltepunkt entfernen

# LOCALIZATION NOTE (callStack.header): Call Stack right sidebar pane header.
callStack.header=Aufrufliste

# LOCALIZATION NOTE (callStack.notPaused): Call Stack right sidebar pane
# message when not paused.
callStack.notPaused=Nicht angehalten

# LOCALIZATION NOTE (callStack.collapse): Call Stack right sidebar pane
# message to hide some of the frames that are shown.
callStack.collapse=Zeilen einklappen

# LOCALIZATION NOTE (callStack.expand): Call Stack right sidebar pane
# message to show more of the frames.
callStack.expand=Zeilen ausklappen

# LOCALIZATION NOTE (callStack.group.expandTooltip): The text that will appear
# when hovering a collapsed Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Show React frames`.
callStack.group.expandTooltip=Frames von %S anzeigen

# LOCALIZATION NOTE (callStack.group.collapseTooltip): The text that will appear
# when hovering an expanded Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Collapse React frames`.
callStack.group.collapseTooltip=Frames von %S einklappen

# LOCALIZATION NOTE (editor.searchResults1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Editor Search bar message to summarize the selected search result. e.g. 5 of 10 results.
editor.searchResults1=%d von #1 Treffer;%d von #1 Treffern

# LOCALIZATION NOTE (editor.noResultsFound): Editor Search bar message
# for when no results found.
editor.noResultsFound=Keine Übereinstimmungen gefunden

# LOCALIZATION NOTE (editor.searchResults.nextResult): Editor Search bar
# tooltip for traversing to the Next Result
editor.searchResults.nextResult=Nächster Treffer

# LOCALIZATION NOTE (editor.searchResults.prevResult): Editor Search bar
# tooltip for traversing to the Previous Result
editor.searchResults.prevResult=Vorheriger Treffer

# LOCALIZATION NOTE (editor.continueToHere.label): Editor gutter context
# menu item for jumping to a new paused location
editor.continueToHere.label=Bis hierhin fortsetzen
editor.continueToHere.accesskey=z

# LOCALIZATION NOTE (editor.addBreakpoint): Editor gutter context menu item
# for adding a breakpoint on a line.
editor.addBreakpoint=Haltepunkt hinzufügen

# LOCALIZATION NOTE (editor.disableBreakpoint): Editor gutter context menu item
# for disabling a breakpoint on a line.
editor.disableBreakpoint=Haltepunkt deaktivieren
editor.disableBreakpoint.accesskey=d

# LOCALIZATION NOTE (editor.enableBreakpoint): Editor gutter context menu item
# for enabling a breakpoint on a line.
editor.enableBreakpoint=Haltepunkt aktivieren

# LOCALIZATION NOTE (editor.removeBreakpoint): Editor gutter context menu item
# for removing a breakpoint on a line.
editor.removeBreakpoint=Haltepunkt entfernen

# LOCALIZATION NOTE (editor.addConditionBreakpoint): Editor gutter context
# menu item for adding a breakpoint condition on a line.
editor.addConditionBreakpoint=Bedingung hinzufügen
editor.addConditionBreakpoint.accesskey=B

# LOCALIZATION NOTE (editor.editConditionBreakpoint): Editor gutter context menu item
# for setting a breakpoint condition on a line.
editor.editConditionBreakpoint=Bedingung bearbeiten

# LOCALIZATION NOTE (editor.addLogPoint): Editor gutter context
# menu item for adding a log point on a line.
editor.addLogPoint=Protokollpunkt hinzufügen
editor.addLogPoint.accesskey=P

# LOCALIZATION NOTE (editor.editLogPoint): Editor gutter context menu item
# for editing a log point already set on a line.
editor.editLogPoint=Protokollpunkt bearbeiten
editor.editLogPoint.accesskey=o

# LOCALIZATION NOTE (editor.removeLogPoint): Context menu item for removing
# a log point on a line.
editor.removeLogPoint.label=Protokollpunkt entfernen
editor.removeLogPoint.accesskey=u

# LOCALIZATION NOTE (editor.conditionalPanel.placeholder2): Placeholder text for
# input element inside ConditionalPanel component
editor.conditionalPanel.placeholder2=Bedingung des Haltepunkts, z.B. items.length > 0

# LOCALIZATION NOTE (editor.conditionalPanel.logPoint.placeholder2): Placeholder text for
# input element inside ConditionalPanel component when a log point is set
editor.conditionalPanel.logPoint.placeholder2=Zu protokollierende Nachricht, z.B. displayName

# LOCALIZATION NOTE (editor.jumpToMappedLocation1): Context menu item
# for navigating to a source mapped location
editor.jumpToMappedLocation1=Zur %S Adresse wechseln
editor.jumpToMappedLocation1.accesskey=Z

# LOCALIZATION NOTE (downloadFile.label): Context menu item
# for downloading a source's content
downloadFile.label=Datei speichern unter…
downloadFile.accesskey=D

# LOCALIZATION NOTE (inlinePreview.show.label): Context menu item
# for showing the inline preview blocks
inlinePreview.show.label=Eingebettete Vorschau anzeigen

# LOCALIZATION NOTE (inlinePreview.hide.label): Context menu item
# for hiding the inline preview block
inlinePreview.hide.label=Eingebettete Vorschau ausblenden

# LOCALIZATION NOTE (inlinePreview.toggle.label): Context menu item
# that will toggle display of inline preview
inlinePreview.toggle.label=Eingebettete Variablenvorschau

# LOCALIZATION NOTE (inlinePreview.toggle.tooltip): Context menu item
# tooltip that will describe toggling inline preview
inlinePreview.toggle.tooltip=Eine eingebettete Vorschau von Variablenwerten im Debugger-Editor anzeigen

# LOCALIZATION NOTE (editorWrapping.show.label): Context menu item
# for showing the wrap lines block
editorWrapping.show.label=Zeilen umbrechen

# LOCALIZATION NOTE (editorWrapping.hide.label): Context menu item
# for showing the wrap lines block
editorWrapping.hide.label=Zeilen nicht umbrechen

# LOCALIZATION NOTE (editorWrapping.toggle.label): Context menu item
# label for toggling the lines wrapping feature
editorWrapping.toggle.label=Zeilen umbrechen

# LOCALIZATION NOTE (editorWrapping.toggle.tooltip): Context menu item
# tooltip for toggling the lines wrapping feature
editorWrapping.toggle.tooltip=Zeilen im Debugger-Editor umbrechen

# LOCALIZATION NOTE (settings.button.label): Label for Settings button
settings.button.label=Debugger-Einstellungen

# LOCALIZATION NOTE (settings.disableJavaScript.label): Context menu item
# label for disabling JavaScript
settings.disableJavaScript.label=JavaScript deaktivieren

# LOCALIZATION NOTE (settings.disableJavaScript.tooltip): Context menu item
# tooltip for disabling JavaScript
settings.disableJavaScript.tooltip=JavaScript deaktivieren (erfordert erneutes Laden der Seite)

# LOCALIZATION NOTE (settings.toggleSourceMaps.tooltip): Context menu item
# tooltip for toggling the source maps feature
settings.toggleSourceMaps.tooltip=Source-Maps aktivieren, um die ursprünglichen Quellen zusätzlich zu den erzeugten Quellen in die Entwicklerwerkzeuge zu laden

# LOCALIZATION NOTE (settings.toggleSourceMaps.label): Context menu item
# label for toggling the source maps feature
settings.toggleSourceMaps.label=Source-Maps

# LOCALIZATION NOTE (preview.noProperties): Label shown in the preview
# popup when there are no properties to show.
preview.noProperties=Keine Eigenschaften

# LOCALIZATION NOTE (framework.disableGrouping): This is the text that appears in the
# context menu to disable framework grouping.
framework.disableGrouping=Gruppieren von Frameworks deaktivieren
framework.disableGrouping.accesskey=G

# LOCALIZATION NOTE (framework.enableGrouping): This is the text that appears in the
# context menu to enable framework grouping.
framework.enableGrouping=Gruppieren von Frameworks aktivieren
framework.enableGrouping.accesskey=G

# LOCALIZATION NOTE (generated): Source Map term for a server source location
generated=generierten

# LOCALIZATION NOTE (original): Source Map term for a debugger UI source location
original=ursprünglichen

# LOCALIZATION NOTE (expressions.placeholder): Placeholder text for expression
# input element
expressions.placeholder=Zu beobachtenden Ausdruck hinzufügen

# LOCALIZATION NOTE (expressions.errorMsg): Error text for expression
# input element
expressions.errorMsg=Ungültiger Ausdruck…
expressions.label=Ausdruck beobachten
expressions.accesskey=d
expressions.remove.tooltip=Zu beobachtenden Ausdruck entfernen

# LOCALIZATION NOTE (xhrBreakpoints.header): The pause on any XHR breakpoints headings
xhrBreakpoints.header=XHR-Haltepunkte
xhrBreakpoints.placeholder=Anhalten, wenn Adresse enthält
xhrBreakpoints.label=XHR-Haltepunkt hinzufügen

# LOCALIZATION NOTE (xhrBreakpoints.removeAll.tooltip): For the `Remove all XHR breakpoints' button in the header of the XHR breakpoints panel
xhrBreakpoints.removeAll.tooltip=Alle XHR-Haltepunkte entfernen


# LOCALIZATION NOTE (xhrBreakpoints.item.label): message displayed when reaching a breakpoint for XHR requests. %S is replaced by the path provided as condition for the breakpoint.
xhrBreakpoints.item.label=Adresse enthält "%S"

# LOCALIZATION NOTE (pauseOnAnyXHR): The pause on any XHR checkbox description
# when the debugger will pause on any XHR requests.
pauseOnAnyXHR=Anhalten bei jeder Adresse

# LOCALIZATION NOTE (watchpoints.submenu): This is the text for the watchpoints sub-menu.
watchpoints.submenu=Halten bei…

# LOCALIZATION NOTE (watchpoints.getWatchpoint): This is the text that appears in the
# watchpoints sub-menu to add a "get" watchpoint on an object property.
watchpoints.getWatchpoint=get für Eigenschaft

# LOCALIZATION NOTE (watchpoints.setWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.
watchpoints.setWatchpoint=set für Eigenschaft

# LOCALIZATION NOTE (watchpoints.getOrSetWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.
watchpoints.getOrSetWatchpoint=set oder get für Eigenschaft

# LOCALIZATION NOTE (watchpoints.removeWatchpoint): This is the text that appears in the
# context menu to delete a watchpoint on an object property.
watchpoints.removeWatchpoint=Beobachten der Eigenschaft beenden

# LOCALIZATION NOTE (watchpoints.removeWatchpointTooltip): This is the text that appears in the
# tooltip to delete a watchpoint on an object property.
watchpoints.removeWatchpointTooltip=Beobachten der Eigenschaft beenden

# LOCALIZATION NOTE (sourceTabs.closeTab): Editor source tab context menu item
# for closing the selected tab below the mouse.
sourceTabs.closeTab=Tab schließen
sourceTabs.closeTab.accesskey=c
sourceTabs.closeTab.key=CmdOrCtrl+W

# LOCALIZATION NOTE (sourceTabs.closeOtherTabs): Editor source tab context menu item
# for closing the other tabs.
sourceTabs.closeOtherTabs=Andere Tabs schließen
sourceTabs.closeOtherTabs.accesskey=n

# LOCALIZATION NOTE (sourceTabs.closeTabsToEnd): Editor source tab context menu item
# for closing the tabs to the end (the right for LTR languages) of the selected tab.
sourceTabs.closeTabsToEnd=Rechte Tabs schließen
sourceTabs.closeTabsToEnd.accesskey=R

# LOCALIZATION NOTE (sourceTabs.closeAllTabs): Editor source tab context menu item
# for closing all tabs.
sourceTabs.closeAllTabs=Alle Tabs schließen
sourceTabs.closeAllTabs.accesskey=A

# LOCALIZATION NOTE (sourceTabs.revealInTree): Editor source tab context menu item
# for revealing source in tree.
sourceTabs.revealInTree=In Baum anzeigen
sourceTabs.revealInTree.accesskey=B

# LOCALIZATION NOTE (sourceTabs.prettyPrint): Editor source tab context menu item
# for pretty printing the source.
sourceTabs.prettyPrint=Quelltext einheitlich formatieren
sourceTabs.prettyPrint.accesskey=Q

# LOCALIZATION NOTE (sourceFooter.ignores): Tooltip text associated
# with the ignores button
sourceFooter.ignore=Quelle ignorieren

# LOCALIZATION NOTE (sourceFooter.unignore): Tooltip text associated
# with the ignore button
sourceFooter.unignore=Ignorierung der Quelle beenden

# LOCALIZATION NOTE (ignoreContextItem.ignore): Text associated
# with the ignore context menu item
ignoreContextItem.ignore=Quelle ignorieren
ignoreContextItem.ignore.accesskey=i

# LOCALIZATION NOTE (ignoreContextItem.unignore): Text associated
# with the unignore context menu item
ignoreContextItem.unignore=Ignorierung der Quelle beenden
ignoreContextItem.unignore.accesskey=b

# LOCALIZATION NOTE (ignoreContextItem.ignoreLine): Text associated
# with the ignore line context menu item
ignoreContextItem.ignoreLine=Zeile ignorieren
ignoreContextItem.ignoreLine.accesskey=g

# LOCALIZATION NOTE (ignoreContextItem.unignoreLine): Text associated
# with the unignore line context menu item
ignoreContextItem.unignoreLine=Ignorierung der Zeile beenden
ignoreContextItem.unignoreLine.accesskey=g

# LOCALIZATION NOTE (ignoreContextItem.ignoreLines): Text associated
# with the ignore lines context menu item
ignoreContextItem.ignoreLines=Zeilen ignorieren
ignoreContextItem.ignoreLines.accesskey=g

# LOCALIZATION NOTE (ignoreContextItem.unignoreLines): Text associated
# with the unignore lines context menu item
ignoreContextItem.unignoreLines=Ignorierung der Zeilen beenden
ignoreContextItem.unignoreLines.accesskey=g

# LOCALIZATION NOTE (sourceFooter.mappedSource): Text associated
# with a mapped source. %S is replaced by the source map origin.
sourceFooter.mappedSource=(von %S)

# LOCALIZATION NOTE (sourceFooter.mappedSourceTooltip): Tooltip text associated
# with a mapped source. %S is replaced by the source map origin.
sourceFooter.mappedSourceTooltip=(ursprüngliche Quelle ist %S)

# LOCALIZATION NOTE (sourceFooter.mappedSuffix): Text associated
# with a mapped source.  Displays next to URLs in tree and tabs.
sourceFooter.mappedSuffix=(von ursprünglicher Quelle)

# LOCALIZATION NOTE (sourceFooter.currentCursorPosition): Text associated
# with the current cursor line and column
sourceFooter.currentCursorPosition=(Zeile %1$S, Spalte %2$S)

# LOCALIZATION NOTE (sourceFooter.currentCursorPosition.tooltip): Text associated
# with the current cursor line and column
sourceFooter.currentCursorPosition.tooltip=(Zeile %1$S, Spalte %2$S)

# LOCALIZATION NOTE (sourceTabs.closeTabButtonTooltip): The tooltip that is displayed
# for close tab button in source tabs.
sourceTabs.closeTabButtonTooltip=Tab schließen

# LOCALIZATION NOTE (scopes.header): Scopes right sidebar pane header.
scopes.header=Geltungsbereiche

# LOCALIZATION NOTE (scopes.notAvailable): Scopes right sidebar pane message
# for when the debugger is paused, but there isn't pause data.
scopes.notAvailable=Geltungsbereiche nicht verfügbar

# LOCALIZATION NOTE (scopes.notPaused): Scopes right sidebar pane message
# for when the debugger is not paused.
scopes.notPaused=Nicht angehalten

# LOCALIZATION NOTE (scopes.mapping.label): Scopes right sidebar pane
# tooltip for checkbox and label
scopes.mapping.label=Ursprüngliche Variablennamen anzeigen

# LOCALIZATION NOTE (eventlisteners.log.label): Event listeners tooltip for
# checkbox and label
eventlisteners.log.label=Ereignisse in Konsole protokollieren

# LOCALIZATION NOTE (eventlisteners.log): Checkbox label for logging events
eventlisteners.log=Log

# LOCALIZATION NOTE (scopes.helpTooltip.label): Scopes right sidebar pane
# icon tooltip for link to MDN
scopes.helpTooltip.label=Weitere Informationen über das Anzeigen ursprünglicher Variablennamen

# LOCALIZATION NOTE (scopes.map.label): Checkbox label to map scopes
scopes.map.label=Auflösen

# LOCALIZATION NOTE (scopes.block): Refers to a block of code in
# the scopes pane when the debugger is paused.
scopes.block=Block

# LOCALIZATION NOTE (sources.header): Sources left sidebar header
sources.header=Quellen

# LOCALIZATION NOTE (outline.header): Outline left sidebar header
outline.header=Struktur

# LOCALIZATION NOTE (outline.placeholder): Placeholder text for the filter input
# element
outline.placeholder=Funktion suchen

# LOCALIZATION NOTE (outline.sortLabel): Label for the sort button
outline.sortLabel=Nach Namen sortieren

# LOCALIZATION NOTE (outline.noFunctions): Outline text when there are no functions to display
outline.noFunctions=Keine Funktionen

# LOCALIZATION NOTE (outline.noFileSelected): Outline text when there are no files selected
outline.noFileSelected=Keine Datei ausgewählt

# LOCALIZATION NOTE (sources.search): Sources left sidebar prompt
# e.g. Cmd+P to search. On a mac, we use the command unicode character.
# On windows, it's ctrl.
sources.search=%S zum Suchen

# LOCALIZATION NOTE (watchExpressions.header): Watch Expressions right sidebar
# pane header.
watchExpressions.header=Ausdruck beobachten

# LOCALIZATION NOTE (watchExpressions.refreshButton): Watch Expressions header
# button for refreshing the expressions.
watchExpressions.refreshButton=Aktualisieren

# LOCALIZATION NOTE (welcome.search): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.
welcome.search=%S zum Suchen nach Dateien

# LOCALIZATION NOTE (welcome.search2): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.
welcome.search2=%S Datei öffnen

# LOCALIZATION NOTE (welcome.findInFiles): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.
welcome.findInFiles=%S zum Suchen in Dateien

# LOCALIZATION NOTE (welcome.findInFiles2): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.
welcome.findInFiles2=%S In Dateien suchen

# LOCALIZATION NOTE (welcome.allShortcuts): The label to open the modal of
# shortcuts, displayed in the welcome panel.
welcome.allShortcuts=Alle Tastenkombinationen anzeigen

# LOCALIZATION NOTE (sourceSearch.search): The center pane Source Search
# prompt for searching for files.
sourceSearch.search=Quelldateien suchen…

# LOCALIZATION NOTE (sourceSearch.search2): The center pane Source Search
# prompt for searching for files.
sourceSearch.search2=Datei öffnen…

# LOCALIZATION NOTE (pauseOnExceptions): The pause on exceptions button tooltip
# when the debugger will pause on all exceptions.
pauseOnExceptions=Bei jeder Ausnahme anhalten. Anklicken, um alle Ausnahmen zu ignorieren.

# LOCALIZATION NOTE (loadingText): The text that is displayed in the script
# editor when the loading process has started but there is no file to display
# yet.
loadingText=Lädt\u2026

# LOCALIZATION NOTE (wasmIsNotAvailable): The text that is displayed in the
# script editor when the WebAssembly source is not available.
wasmIsNotAvailable=Bitte aktualisieren, um das Modul zu debuggen.

# LOCALIZATION NOTE (errorLoadingText3): The text that is displayed in the debugger
# viewer when there is an error loading a file
errorLoadingText3=Fehler beim Laden der folgenden Adresse: %S

# LOCALIZATION NOTE(gotoLineModal.placeholder): The placeholder
# text displayed when the user searches for specific lines in a file
gotoLineModal.placeholder=Zu Zeile springen…

# LOCALIZATION NOTE(gotoLineModal.title): The message shown to users
# to open the go to line modal
gotoLineModal.title=Zu Zeile in einer Datei springen

# LOCALIZATION NOTE(gotoLineModal.key3): The shortcut for opening the
# go to line modal
# Do not localize "Ctrl+G", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
gotoLineModal.key3=Ctrl+G

# LOCALIZATION NOTE(symbolSearch.search.functionsPlaceholder): The placeholder
# text displayed when the user searches for functions in a file
symbolSearch.search.functionsPlaceholder=Funktionen suchen…
symbolSearch.search.functionsPlaceholder.title=Funktion in einer Datei suchen

# LOCALIZATION NOTE(symbolSearch.search.variablesPlaceholder): The placeholder
# text displayed when the user searches for variables in a file
symbolSearch.search.variablesPlaceholder=Variablen suchen…
symbolSearch.search.variablesPlaceholder.title=Variable in einer Datei suchen

# LOCALIZATION NOTE(symbolSearch.search.key2): The Key Shortcut for
# searching for a function or variable
# Do not localize "CmdOrCtrl+Shift+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
symbolSearch.search.key2=CmdOrCtrl+Shift+O

# LOCALIZATION NOTE(symbolSearch.searchModifier.modifiersLabel): A label
# preceding the group of modifiers
symbolSearch.searchModifier.modifiersLabel=Regeln:

# LOCALIZATION NOTE(symbolSearch.searchModifier.regex): A search option
# when searching text in a file
symbolSearch.searchModifier.regex=Regulärer Ausdruck

# LOCALIZATION NOTE(symbolSearch.searchModifier.caseSensitive): A search option
# when searching text in a file
symbolSearch.searchModifier.caseSensitive=Groß-/Kleinschreibung unterscheiden

# LOCALIZATION NOTE(symbolSearch.searchModifier.wholeWord): A search option
# when searching text in a file
symbolSearch.searchModifier.wholeWord=Nur ganzes Wort

experimental=Dies ist eine experimentelle Funktion.

# LOCALIZATION NOTE (ctrl): The text that is used for documenting
# keyboard shortcuts that use the control key
ctrl=Strg

# LOCALIZATION NOTE (anonymousFunction): this string is used to display
# JavaScript functions that have no given name - they are said to be
# anonymous.
anonymousFunction=<anonym>

# LOCALIZATION NOTE (stacktrace.asyncStack): this string is used to
# indicate that a given stack frame has an async parent.
# %S is the "Async Cause" of the frame.
stacktrace.asyncStack=(Async: %S)

# LOCALIZATION NOTE (shortcuts.toggleBreakpoint): text describing
# keyboard shortcut action for toggling breakpoint
shortcuts.toggleBreakpoint=Haltepunkt umschalten
shortcuts.toggleBreakpoint.accesskey=H

# LOCALIZATION NOTE (shortcuts.toggleCondPanel.breakpoint): text describing
# keyboard shortcut action for toggling conditional panel for breakpoints
shortcuts.toggleCondPanel.breakpoint=Bedingten Haltepunkt bearbeiten

# LOCALIZATION NOTE (shortcuts.toggleCondPanel.logPoint): text describing
# keyboard shortcut action for toggling conditional panel for log points
shortcuts.toggleCondPanel.logPoint=Protokollpunkt bearbeiten

# LOCALIZATION NOTE (shortcuts.pauseOrResume): text describing
# keyboard shortcut action for pause of resume
shortcuts.pauseOrResume=Anhalten/Fortfahren

# LOCALIZATION NOTE (shortcuts.stepOver): text describing
# keyboard shortcut action for stepping over
shortcuts.stepOver=Schritt darüber

# LOCALIZATION NOTE (shortcuts.stepIn): text describing
# keyboard shortcut action for stepping in
shortcuts.stepIn=Schritt hinein

# LOCALIZATION NOTE (shortcuts.stepOut): text describing
# keyboard shortcut action for stepping out
shortcuts.stepOut=Schritt heraus

# LOCALIZATION NOTE (shortcuts.fileSearch): text describing
# keyboard shortcut action for source file search
shortcuts.fileSearch=Quelldateien suchen

# LOCALIZATION NOTE (shortcuts.fileSearch2): text describing
# keyboard shortcut action for source file search
shortcuts.fileSearch2=Datei öffnen

# LOCALIZATION NOTE (shortcuts.gotoLine): text describing
# keyboard shortcut for jumping to a specific line
shortcuts.gotoLine=Zu Zeile springen

# LOCALIZATION NOTE (shortcuts.projectSearch): text describing
# keyboard shortcut action for full project search
shortcuts.projectSearch=Ganzes Projekt durchsuchen

# LOCALIZATION NOTE (shortcuts.projectSearch2): text describing
# keyboard shortcut action for full project search
shortcuts.projectSearch2=In Dateien suchen

# LOCALIZATION NOTE (shortcuts.functionSearch): text describing
# keyboard shortcut action for function search
shortcuts.functionSearch=Funktionsdefinition suchen

# LOCALIZATION NOTE (shortcuts.functionSearch2): text describing
# keyboard shortcut action for function search
shortcuts.functionSearch2=Funktion suchen

# LOCALIZATION NOTE (shortcuts.buttonName): text describing
# keyboard shortcut button text
shortcuts.buttonName=Tastenkombinationen

# LOCALIZATION NOTE (variablesSeparatorLabel): The text that is displayed
# in the variables list as a separator between the name and value.
variablesSeparatorLabel=:
variablesViewOptimizedOut=(durch Optimierung entfernt)
variablesViewUninitialized=(nicht initialisiert)
variablesViewMissingArgs=(nicht verfügbar)

# LOCALIZATION NOTE (variablesDomNodeValueTooltip): The text that is displayed
# in a tooltip on the "open in inspector" button in the the variables list for a
# DOMNode item.
variablesDomNodeValueTooltip=Zur Anzeige des Knotes im Inspektor anklicken

# LOCALIZATION NOTE (variablesEditButtonTooltip): The text that is displayed
# in the variables list on a getter or setter which can be edited.
variablesEditButtonTooltip=Zum Setzen des Wertes anklicken

# LOCALIZATION NOTE (variablesViewErrorStacktrace): This is the text that is
# shown before the stack trace in an error.
variablesViewErrorStacktrace=Stack-Trace:

# LOCALIZATION NOTE (variablesViewMoreObjects): the text that is displayed
# when you have an object preview that does not show all of the elements. At the end of the list
# you see "N more..." in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of remaining items in the object
# example: 3 more…
variablesViewMoreObjects=#1 weitere…;#1 weitere…

# LOCALIZATION NOTE (variablesEditableNameTooltip): The text that is displayed
# in the variables list on an item with an editable name.
variablesEditableNameTooltip=Zum Bearbeiten doppelklicken

# LOCALIZATION NOTE (variablesEditableValueTooltip): The text that is displayed
# in the variables list on an item with an editable value.
variablesEditableValueTooltip=Zum Ändern des Wertes anklicken

# LOCALIZATION NOTE (variablesCloseButtonTooltip): The text that is displayed
# in the variables list on an item which can be removed.
variablesCloseButtonTooltip=Zum Löschen anklicken

# LOCALIZATION NOTE (configurable|...|Tooltip): The text that is displayed
# in the variables list on certain variables or properties as tooltips.
# Explanations of what these represent can be found at the following links:
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/defineProperty
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isExtensible
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isFrozen
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isSealed
# It's probably best to keep these in English.
configurableTooltip=configurable
enumerableTooltip=enumerable
writableTooltip=writable
frozenTooltip=frozen
sealedTooltip=sealed
extensibleTooltip=extensible
overriddenTooltip=overridden
WebIDLTooltip=WebIDL

# LOCALIZATION NOTE (serviceWorkerInfo.parsed): State displayed for a service
# worker that has been parsed.
serviceWorkerInfo.parsed=verarbeitet
# LOCALIZATION NOTE (serviceWorkerInfo.installing): State displayed for a
# service worker that is being installed.
serviceWorkerInfo.installing=wird installiert
# LOCALIZATION NOTE (serviceWorkerInfo.installed): State displayed for a
# service worker that has finished being installed.
serviceWorkerInfo.installed=installiert
# LOCALIZATION NOTE (serviceWorkerInfo.activating): State displayed for a
# service worker that is being activated.
serviceWorkerInfo.activating=wird aktiviert
# LOCALIZATION NOTE (serviceWorkerInfo.activated): State displayed for a
# service worker that has finished being activated.
serviceWorkerInfo.activated=aktiviert
# LOCALIZATION NOTE (serviceWorkerInfo.redundant): State displayed for a
# service worker that is redundant.
serviceWorkerInfo.redundant=redundant
# LOCALIZATION NOTE (serviceWorkerInfo.unknown): State displayed for a
# service worker that is in an unknown state.
serviceWorkerInfo.unknown=unbekannt
